prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 26.2.20
Requires: 
Requires.private: zlib, libpng, libbrotlidec
Libs: -L/opt/local/lib -lfreetype
Libs.private: -lbz2
Cflags: -I${includedir}/freetype2
